Bug 1584275 - pidgin screen sharing using remmina is not working
Summary: pidgin screen sharing using remmina is not working
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: remmina
Version: 28
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Pavel Alexeev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-30 15:35 UTC by mipas1
Modified: 2018-08-23 10:33 UTC (History)
4 users (show)

Fixed In Version: remmina-1.2.31.3-1.fc27 remmina-1.2.31.3-1.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-23 09:45:07 UTC
Type: Bug


Attachments (Terms of Use)

Description mipas1 2018-05-30 15:35:12 UTC
Description of problem:
I'm having this error coming from remmina executed by pidgin for screen sharing: You requested an H264 GFX mode for server 127.0.0.1, but your libfreerdp does not support H.264. Please check Color Depth settings.


Version-Release number of selected component (if applicable):
freerdp-2.0.0-41.20180405gita9ecd6a.fc28 
remmina-1.2.0-0.51.20180408.git.6b62986.fc28

How reproducible:
Always

Steps to Reproduce:
1. Run Pidgin with pidgin-sipe plugin installed
2. Call someone and start screen sharing


Actual results:
Screen sharing is not working and there is an error message instead: 
You requested an H264 GFX mode for server 127.0.0.1, but your libfreerdp does not support H.264. Please check Color Depth settings.

Expected results:
My screen is shared.

Additional info:
Same bug with Fedora 27. No issue with Ubuntu 16.04 for example.

Comment 1 Fedora Update System 2018-08-20 14:39:44 UTC
remmina-1.2.31.3-1.fc27 freerdp-2.0.0-44.rc3.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-1a5160a24d

Comment 2 Fedora Update System 2018-08-20 14:41:03 UTC
remmina-1.2.31.3-1.fc28 freerdp-2.0.0-44.rc3.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-1b66de68ac

Comment 3 Fedora Update System 2018-08-22 00:32:54 UTC
freerdp-2.0.0-44.rc3.fc27, remmina-1.2.31.3-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-1a5160a24d

Comment 4 Fedora Update System 2018-08-22 03:12:26 UTC
freerdp-2.0.0-44.rc3.fc28, remmina-1.2.31.3-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-1b66de68ac

Comment 5 Fedora Update System 2018-08-23 09:45:07 UTC
freerdp-2.0.0-44.rc3.fc27, remmina-1.2.31.3-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2018-08-23 10:33:01 UTC
freerdp-2.0.0-44.rc3.fc28, remmina-1.2.31.3-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.